### Hierarchy

- Storage

## Index

### Methods

- flushLocalModel
- restoreLocalModel
- saveLocalModel

## Methods

### Static flushLocalModel

- flushLocalModel(modelName?: string): void

- - Defined in utils/storage.ts:24

  #### Parameters

  - ##### Default value modelName: string = "model"

  #### Returns void

### Static restoreLocalModel

- restoreLocalModel(modelName?: string): any

- - Defined in utils/storage.ts:13

  #### Parameters

  - ##### Default value modelName: string = "model"

  #### Returns any

### Static saveLocalModel

- saveLocalModel(model: any, modelName?: string): void

- - Defined in utils/storage.ts:3

  #### Parameters

  - ##### model: any

  - ##### Default value modelName: string = "model"

  #### Returns void